package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class ExportCompareRecordDto{

    private String organName;

    private Integer userId;

    private String username;

    private String phone;

    @ApiModelProperty(value = "训练时长")
    private Integer playTime;

    @ApiModelProperty(value = "训练次数")
    private Integer playNum;

    @ApiModelProperty(value = "训练天数")
    private Integer playDays;

    @ApiModelProperty(value = "评测次数")
    private Integer heardNum;

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getPlayTime() {
        return playTime;
    }

    public void setPlayTime(Integer playTime) {
        this.playTime = playTime;
    }

    public Integer getPlayNum() {
        return playNum;
    }

    public void setPlayNum(Integer playNum) {
        this.playNum = playNum;
    }

    public Integer getPlayDays() {
        return playDays;
    }

    public void setPlayDays(Integer playDays) {
        this.playDays = playDays;
    }

    public Integer getHeardNum() {
        return heardNum;
    }

    public void setHeardNum(Integer heardNum) {
        this.heardNum = heardNum;
    }
}
